Consenso all'uso dei cookies

Si sono verificati i seguenti errori:
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 232 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 237 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Vorrei provare MaJoNix
#11
Mario il mio era un intervento pacifico, avrai modo di parlarne di pclinux nelle discussione apposite Smile e li ci affronteremo all'ultimo sangue come milan-inter SadSadSad
Cita messaggio
#12
(25-03-2013, 22:17 )tumbler Ha scritto: Se il problema è il kernel-pae è semplice:
Chiamiamo Dukko (l'autore della distro) e ne facciamo confezionare una senza pae ... Sad

scusate l'ignoranza.....ma cos'è il pae?arrossirearrossirearrossire
Per arrivare all'alba, non c'è altra via che la notte
Cita messaggio
#13
(25-03-2013, 23:01 )procton771 Ha scritto: Mario il mio era un intervento pacifico, avrai modo di parlarne di pclinux nelle discussione apposite Smile e li ci affronteremo all'ultimo sangue come milan-inter SadSadSad

ma anche il mio, solo mi sembra corretto quanto tu hai indicato. [Immagine: http://img230.imageshack.us/img230/9963/tuxinterqa3.jpg] byby
Cita messaggio
#14
(25-03-2013, 23:05 )thelory Ha scritto: scusate l'ignoranza.....ma cos'è il pae?arrossirearrossirearrossire

Detta in due parole pae (inteso come kernel-pae) permette ad un sistema operativo a 32 bit di riconoscere tutta la ram presente nel pc se questa supera i 3 GiB.

un kernel non pae su sistema a 32 bit vede fino a 3 GiB ... installando il kernel pae li vede tutti e 4.

Ovviamente un sistema a 64bit la vede tutta da subito.

Se vuoi approfondire LINK
Cita messaggio
#15
(25-03-2013, 23:10 )tumbler Ha scritto:
(25-03-2013, 23:05 )thelory Ha scritto: scusate l'ignoranza.....ma cos'è il pae?arrossirearrossirearrossire

Detta in due parole pae (inteso come kernel-pae) permette ad un sistema operativo a 32 bit di riconoscere tutta la ram presente nel pc se questa supera i 3 GiB.

un kernel non pae su sistema a 32 bit vede fino a 3 GiB ... installando il kernel pae li vede tutti e 4.

Ovviamente un sistema a 64bit la vede tutta da subito.

Se vuoi approfondire LINK

ahhhhhh.....molto gentile!!!!grazie milleSmile
Per arrivare all'alba, non c'è altra via che la notte
Cita messaggio
#16
Grazie mille a tutti per le risposte ......Non si finisce mai di imparare !!!
In effetti lo stesso problema lo avevo avuto nel tentativo di provare linux mint 14.
Attualmente sto usando ubuntu 10.04 ed è tutto ok.
Se si potesse fare una versione senza kernel-pae anche noi possessori di pc ....datati potremmo provare e/o passare a versioni più recenti ?
Un saluto a tutti !!
Cita messaggio
#17
(26-03-2013, 21:55 )renato Ha scritto: Grazie mille a tutti per le risposte ......Non si finisce mai di imparare !!!
In effetti lo stesso problema lo avevo avuto nel tentativo di provare linux mint 14.
Attualmente sto usando ubuntu 10.04 ed è tutto ok.
Se si potesse fare una versione senza kernel-pae anche noi possessori di pc ....datati potremmo provare e/o passare a versioni più recenti ?
Un saluto a tutti !!

Io ho un portatile molto simile al tuo (Dell D610) che non supporta kernel pae e su cui ho caricato Govonix; è una versione linux tutta italiana simile a Majonix (aspetto stile MacOsX e dock bar, purtroppo non ha Gnome-pie col menù tondo a scomparsa), però essendo basata su xubuntu 12.04 va anche su questi benedetti pentium m. Ne parla anche il sito del Majorana da qualche parte (è lì che l'ho scoperto) e forse qualcuno ne ha parlato anche nel forum.
Ciao e in bocca al lupo Smile

Ciao e buona fortuna
Cita messaggio
#18
(26-03-2013, 23:49 )pandone59 Ha scritto:
(26-03-2013, 21:55 )renato Ha scritto: Grazie mille a tutti per le risposte ......Non si finisce mai di imparare !!!
In effetti lo stesso problema lo avevo avuto nel tentativo di provare linux mint 14.
Attualmente sto usando ubuntu 10.04 ed è tutto ok.
Se si potesse fare una versione senza kernel-pae anche noi possessori di pc ....datati potremmo provare e/o passare a versioni più recenti ?
Un saluto a tutti !!

Io ho un portatile molto simile al tuo (Dell D610) che non supporta kernel pae e su cui ho caricato Govonix; è una versione linux tutta italiana simile a Majonix (aspetto stile MacOsX e dock bar, purtroppo non ha Gnome-pie col menù tondo a scomparsa), però essendo basata su xubuntu 12.04 va anche su questi benedetti pentium m. Ne parla anche il sito del Majorana da qualche parte (è lì che l'ho scoperto) e forse qualcuno ne ha parlato anche nel forum.
Ciao e in bocca al lupo Smile

Ciao e buona fortuna

questo che sto usando è DELL 610 e supporta majonix, penso che sia più un problema di capienza HARD DISK che non di pc. il mio Dell 600 ha 40GB e appunto non supporta Majonix e questo Dell 610 160GB. penso sia tutto lì il discorso. penso.....Huh
Per arrivare all'alba, non c'è altra via che la notte
Cita messaggio
#19
(27-03-2013, 15:07 )thelory Ha scritto:
(26-03-2013, 23:49 )pandone59 Ha scritto:
(26-03-2013, 21:55 )renato Ha scritto: Grazie mille a tutti per le risposte ......Non si finisce mai di imparare !!!
In effetti lo stesso problema lo avevo avuto nel tentativo di provare linux mint 14.
Attualmente sto usando ubuntu 10.04 ed è tutto ok.
Se si potesse fare una versione senza kernel-pae anche noi possessori di pc ....datati potremmo provare e/o passare a versioni più recenti ?
Un saluto a tutti !!

Io ho un portatile molto simile al tuo (Dell D610) che non supporta kernel pae e su cui ho caricato Govonix; è una versione linux tutta italiana simile a Majonix (aspetto stile MacOsX e dock bar, purtroppo non ha Gnome-pie col menù tondo a scomparsa), però essendo basata su xubuntu 12.04 va anche su questi benedetti pentium m. Ne parla anche il sito del Majorana da qualche parte (è lì che l'ho scoperto) e forse qualcuno ne ha parlato anche nel forum.
Ciao e in bocca al lupo Smile

Ciao e buona fortuna

questo che sto usando è DELL 610 e supporta majonix, penso che sia più un problema di capienza HARD DISK che non di pc. il mio Dell 600 ha 40GB e appunto non supporta Majonix e questo Dell 610 160GB. penso sia tutto lì il discorso. penso.....Huh

Pare che esistano più varianti del Dell D610 con processori e bus diversi (mi pare vadano da 1.6 fino a 2.0 GHz); probabilmente il mio rientra nella fascia di quelli non-pae, il tuo evidentemente è più fortunato (ma credimi, si possono trovare ottime distribuzioni anche per kernel non-pae, tipo mint 13 mate solo per fare un esempio) Smile
Cita messaggio
#20
(27-03-2013, 19:43 )pandone59 Ha scritto:
(27-03-2013, 15:07 )thelory Ha scritto:
(26-03-2013, 23:49 )pandone59 Ha scritto: Io ho un portatile molto simile al tuo (Dell D610) che non supporta kernel pae e su cui ho caricato Govonix; è una versione linux tutta italiana simile a Majonix (aspetto stile MacOsX e dock bar, purtroppo non ha Gnome-pie col menù tondo a scomparsa), però essendo basata su xubuntu 12.04 va anche su questi benedetti pentium m. Ne parla anche il sito del Majorana da qualche parte (è lì che l'ho scoperto) e forse qualcuno ne ha parlato anche nel forum.
Ciao e in bocca al lupo Smile

Ciao e buona fortuna

questo che sto usando è DELL 610 e supporta majonix, penso che sia più un problema di capienza HARD DISK che non di pc. il mio Dell 600 ha 40GB e appunto non supporta Majonix e questo Dell 610 160GB. penso sia tutto lì il discorso. penso.....Huh

Pare che esistano più varianti del Dell D610 con processori e bus diversi (mi pare vadano da 1.6 fino a 2.0 GHz); probabilmente il mio rientra nella fascia di quelli non-pae, il tuo evidentemente è più fortunato (ma credimi, si possono trovare ottime distribuzioni anche per kernel non-pae, tipo mint 13 mate solo per fare un esempio) Smile

ti credo.
Per arrivare all'alba, non c'è altra via che la notte
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)